Bug-Database: https://bugs.kde.org/buglist.cgi?product=KOSMIndoorMaps&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&product=KOSMIndoorMaps
Changelog: https://invent.kde.org/libraries/kosmindoormap/-/commits/master
Contact: vkrause@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/libraries/kosmindoormap.git
Repository-Browse: https://invent.kde.org/libraries/kosmindoormap
Security-Contact: security@kde.org
